<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<WeakVerticalLayout name="root">
		<WeakFrame name="loading" width="350" height="150" maxwidth="350" maxheight="150" minheight="10" visible="false" float="true" enabled="false" />
	</WeakVerticalLayout>
</Window>
